Disambiguation evidence for RFC 8314 via surface form

"RFC 8314"

Triples (5)

Triples where some other subject referred to this entity as "RFC 8314".

RFC 1939 → obsoletedBy →
"RFC 8314"
↳ resolves to RFC 8314
ⓘ
RFC 2595 → obsoletedBy →
"RFC 8314"
↳ resolves to RFC 8314
ⓘ
RFC 6186 → obsoletedBy →
"RFC 8314"
↳ resolves to RFC 8314
ⓘ
RFC 6409 → obsoletedBy →
"RFC 8314"
↳ resolves to RFC 8314
ⓘ
RFC 6409 → supersededBy →
"RFC 8314"
↳ resolves to RFC 8314
ⓘ